From: Faidon Liambotis <paravoid@debian.org>
Date: Fri, 15 Dec 2023 03:04:13 +0200
Subject: Do not embed images from remote sources

Resolves "privacy-breach-generic" Lintian warnings.

Forwarded: not-needed
---
 README.md     | 19 ++-----------------
 docs/index.md |  2 ++
 2 files changed, 4 insertions(+), 17 deletions(-)

diff --git a/README.md b/README.md
index f39889f..c177cd5 100644
--- a/README.md
+++ b/README.md
@@ -6,15 +6,6 @@
    </a>
 </p>
 
-<p align="center">
-   <a href="https://www.structlog.org/en/stable/?badge=stable"><img src="https://img.shields.io/badge/Docs-Read%20The%20Docs-black" alt="Documentation" /></a>
-   <a href="https://github.com/hynek/structlog/blob/main/LICENSE"><img src="https://img.shields.io/badge/license-MIT%2FApache--2.0-C06524" alt="License: MIT / Apache 2.0" /></a>
-   <a href="https://bestpractices.coreinfrastructure.org/projects/6560"><img src="https://bestpractices.coreinfrastructure.org/projects/6560/badge"></a>
-   <a href="https://doi.org/10.5281/zenodo.7353739"><img src="https://zenodo.org/badge/DOI/10.5281/zenodo.7353739.svg" alt="DOI"></a>
-   <a href="https://pypi.org/project/structlog/"><img src="https://img.shields.io/pypi/pyversions/structlog.svg" alt="Supported Python versions of the current PyPI release." /></a>
-   <a href="https://pepy.tech/project/structlog"><img src="https://static.pepy.tech/personalized-badge/structlog?period=month&units=international_system&left_color=grey&right_color=blue&left_text=Downloads%20/%20Month" alt="Downloads per month" /></a>
-</p>
-
 <p align="center"><em>Simple. Powerful. Fast. Pick three.</em></p>
 
 <!-- begin-short -->
@@ -31,7 +22,7 @@ Thanks to its flexible design, *you* choose whether you want *structlog* to take
 
 The output format is just as flexible and *structlog* comes with support for JSON, [*logfmt*](https://brandur.org/logfmt), as well as pretty console output out-of-the-box:
 
-[![image](https://github.com/hynek/structlog/blob/main/docs/_static/console_renderer.png?raw=true)](https://github.com/hynek/structlog/blob/main/docs/_static/console_renderer.png?raw=true)
+[![image](docs/_static/console_renderer.png)](docs/_static/console_renderer.png)
 
 
 ## Sponsors
@@ -77,13 +68,7 @@ Once you feel inspired to try it out, check out our friendly [Getting Started tu
 <!-- begin tutorials -->
 For a fully-fledged zero-to-hero tutorial, check out [*A Comprehensive Guide to Python Logging with structlog*](https://betterstack.com/community/guides/logging/structlog/).
 
-If you prefer videos over reading, check out [Markus Holtermann](https://chaos.social/@markush)'s talk *Logging Rethought 2: The Actions of Frank Taylor Jr.*:
-
-<p align="center">
-   <a href="https://www.youtube.com/watch?v=Y5eyEgyHLLo">
-      <img width="50%" src="https://img.youtube.com/vi/Y5eyEgyHLLo/maxresdefault.jpg">
-   </a>
-</p>
+If you prefer videos over reading, check out [Markus Holtermann](https://chaos.social/@markush)'s talk [*Logging Rethought 2: The Actions of Frank Taylor Jr.*](https://www.youtube.com/watch?v=Y5eyEgyHLLo)
 <!-- end tutorials -->
 
 ## Credits
diff --git a/docs/index.md b/docs/index.md
index e48b584..0c4fe44 100644
--- a/docs/index.md
+++ b/docs/index.md
@@ -31,6 +31,8 @@ for sponsor in tomllib.loads(pathlib.Path("pyproject.toml").read_text())["tool"]
 ```{include} ../README.md
 :start-after: <!-- continue-short -->
 :end-before: <!-- end-short -->
+:relative-docs: docs/
+:relative-images:
 ```
 
 If you’d like more information on why structured logging in general – and *structlog* in particular – are good ideas, we’ve prepared a [summary](why.md) just for you.
